.btn.btn-primary {
    background-color: #000000;
    border-color: #ffedf8;
    margin-top: 10px;
    margin-right: 10px;
}

.container{
    flex-direction: column;
    justify-content: flex-start;

}

.kommentar{
    display: flex;
    flex-direction: row;
    justify-content: left;
}

.btn.btn-primary.kommentar-loeschen{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

body {
    margin: 1rem;
}

.page-header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("coffee-3392168_1920.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
    padding: 50px;
}

.h1, h1 {
    color: white;
}

.headerText {
    font-size: 500%;
}

form {
    margin: 0rem;
}

.beitrag-ueberschrift {
    font-size: 1.5rem;
    font-weight: bold;
}

.beitrag-verfasser {
    font-size: 1rem;
    color: rgba(78, 85, 91, 0.77);
}

.beitrag-datum {
    font-size: 0.95rem;
    color: rgba(78, 85, 91, 0.77);
}

.card.beitraege {
    margin-top: 5rem;
    margin-bottom: 5rem;
    border-radius: 0rem;
}

.card-text {
    font-size: 1.1rem;
}

.table.kommentar-table {
    border-top-color: #4e555b;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #4e555b;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-color: rgb(211, 219, 227);
}

.beitrag-table {
    border-top-style: none;
    border-top-width: 1px;
    border-bottom-style: none;
    border-bottom-width: 1px;
}

.col-11.kommentar-spalte {
    padding-left: 5rem;
    font-size: 1rem;
}

.kommentar-verfasser {
    padding-left: 5rem;
    font-size: 0.95rem;
    color: rgba(78, 85, 91, 0.77);
}

.col-1.button-spalte {
    padding-top: 0rem;
}

.navbar {
    background-color: transparent;
    background: transparent;
    border-color: transparent;
}

.navbar-toggler {
    border-color: white;
}

.material-icons.md-light {
    color: rgba(255, 255, 255, 1);
}

material-icons.md-48 {
    font-size: 48px;
}

.mr-auto{
    margin-left: auto !important;
}


.administratoren {
    width: 100%;
}

.admin-spalte {
    display: flex;
    justify-content: center;
}

.form-check {
    display: flex;
    justify-content: center;
}

.admin-spalte {
    display: flex;
    justify-content: center;
}

.form-check {
    display: flex;
    justify-content: center;
}


#left { position: absolute; left: 0; top: 0; width: 80%; }
#right { position: absolute; right: 0; top: 0; width: 20%; }